{
    "gui.day": "天",
    "gui.hour": "小时",
    "gui.minus": "减",
    "gui.minute": "分钟",
    "gui.plus": "加",
    "gui.reset": "重置",
    "gui.second": "秒",
    "minecraft.blocks": "方块",
    "minecraft.blocks.counting": "%s 个方块"
}